 
body
{
    font-weight: normal;
    text-align: left;
    vertical-align: top;
	
	margin: 0px;
    padding: 0px;
    border: 0px;  
    
    color: white;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; /*Inter*/
}


.pageBackground
{
    background-position-x: 0%;
    background-position-y: 0%;
    background-attachment: fixed;
    
    
    background-origin: border-box;
    background-clip: border-box;
    
    /*
    background-image: linear-gradient(to bottom right, #121212, #113b55) !important;
    background-repeat: repeat;
    background-size: auto;
    */

	background-color:#0A161C;
	/*
	background-image: url('/static/image/home-slider-bg-0f.jpg');
	background-image: url('/static/image/home-slider-bg-1f.jpg');
	*/
	background-image: linear-gradient(to bottom right, #121212, #113b55);
	background-repeat: no-repeat; 
	background-size: cover;
}


.hFlexContainer
{
	margin: 0px;
    padding: 0px;
    vertical-align: top;
    border: 0px;
    
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-direction: row;
    flex-direction: row;
    
    -webkit-align-items: top;
    align-items: top;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    
    -webkit-align-content: center;
    align-content: center;
    justify-content: center;
    
    /*
   	background-color: rgba(4, 133, 173, 40%);
   	background-color: rgba(0, 0, 0, 40%);	 
  	*/
} 

.backgroundLogo
{
	/*
    background-attachment: fixed;
    */
    
    background-image: url(/static/image/tasktwo-logo-white.svg);
    background-position-x: 5%;
    background-position-y: 5%;
    background-repeat: no-repeat;
    background-clip: border-box;
    background-size: 160px;	
}



.vFlexContainer
{
	margin: 0px;
    padding: 0px;
    vertical-align: top;
    border: 0px;
    
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-direction: column;
    flex-direction: column;
    
    -webkit-align-items: center;
    align-items: center;
    
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    
    -webkit-flex-flow: flex-flow wrap;
    flex-flow: flex-flow wrap;
    
    -webkit-align-content: center;
    align-content: center;
    justify-content: center;
}


.fh
{
	height: 100vh;
}

.blueButton
{
    color: #FFFFFF;
    border: none;
    background: linear-gradient(to bottom right, #21759B, #278bb8);
}


.whiteButton
{
    color: #000000;
    border: none;
    background-color: white;
}

.transparentButton
{
    color: white;
    border : white 1px solid;
    background-color: transparent;
    padding: 5px 19px !important;
}

.orangeButton
{
	color: #000000;
    border: none;
    background: linear-gradient(to bottom, #fdc047 0%, #fdb23a 100%);
}

.button
{	
    display: inline-block;
    overflow: hidden;
    cursor: pointer;
    text-decoration: none;
    margin: 0px;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition-property: "all";
    -webkit-transition-property: "all";
    -moz-transition-property: "all";
    -ms-transition-property: "all";
    -o-transition-property: "all";
    transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-property: "linear, ease-in";
    -webkit-transition-property: "linear, ease-in";
    -moz-transition-property: "linear, ease-in";
    -ms-transition-property: "linear, ease-in";
    -o-transition-property: "linear, ease-in";
}


.titleWithSub
{	
	font-family: Inter, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	
	/*
	padding-top: 1em;
	*/
	padding: 0em 0em 0.66em 0em;
	
	background: linear-gradient(to bottom, #fdc047 0%, #fdb23a 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}


.titleNoSub
{	
	font-family: Inter, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	
	/*
	padding-top: 1em;
	*/
	padding: 0em 0em 0.66em 0em;
	
	
	background: linear-gradient(to bottom, #fdc047 0%, #fdb23a 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}


.subtitle
{
	font-family: Inter, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	text-align: center;
	/*
	padding-top: 1.15em;
	*/
	color: white;
}


.text
{
	font-family: Inter, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	text-align: center;
	padding: 1em 0em 1em 0em;
	color: white;
}



@media (pointer: coarse)
{
	body
	{
  		font-size: 16px;
  	}
  	
  	
  	.titleWithSub
  	{
  		font-size: 32px;
  	}
  	
  	.subtitle
  	{
  		font-size: 18px;
  	}
  	
  	.titleNoSub
  	{
  		font-size: 18px;
  	}
  	
  	.button
  	{
  		font-size: 13px;
  		padding: 7px 25px;
  		margin: 10px 15px;
  	}
}

@media (pointer: fine)
{
	body
	{
		font-size: 13px;
	}
	
	.titleWithSub
  	{
  		font-size: 32px;
  	}
  	
  	.titleNoSub
  	{
  		font-size: 15px;
  	}
  	
  	.subtitle
  	{
  		font-size: 15px;
  	}
  	
  	.button
  	{
	  	font-size: 13px;
  		padding: 6px 20px;
  		margin: 6px 10px;
  	}
}


